using System.Windows.Forms;

namespace AgencySystem
{
    public partial class HomePage : UserControl
    {
        private static HomePage _instance;
        public static HomePage Instance
        {
            get
            {
                if (_instance == null)
                    _instance = new HomePage();
                return _instance;
            }
        }

        public HomePage()
        {
            InitializeComponent();
            DefaultScreen.initializePanel(homePagePanel);
            DefaultScreen.initializeHeading(homePageLabel);
            homePageLabel.Text = Properties.Resources.homePageHeadingLabel;
        }
    }
}
